
.desktop-view
{
	position: relative;
	padding-top: 25px;
	padding-left: 15.5px;
	width: 450px;
	height: 320px;
	background: url("../../images/desktop.png") no-repeat;
	background-size: 450px 320px;
	text-align: center;

}

.desktop-view > .content
{
	width: 419px;
	height: 214px;
}

.desktop-view > .content > .carousel
{
	width: 419px;
	height: 214px;
}

.desktop-view > .content > .carousel > .carousel-inner
{
	width: 419px;
	height: 214px;
}

.desktop-view > .content > .carousel > .carousel-inner img
{
	width: 419px;
	height: 214px;
}


.desktop-view a.left, a.right
{
	display: none;
}


@media screen and (max-width:450px)
{
	.desktop-view
	{
		transform: scale(0.6);
		margin-right: 120px !important;
	}
}